table {COLOR: #444444;}
A {COLOR: #FF6600; TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A:visited {COLOR: #FF6600; TEXT-DECORATION: none; FONT-WEIGHT: bold; font-size: 11px;}
A:hover, A:active {COLOR: #FFA500; TEXT-DECORATION: underline; FONT-WEIGHT: bold;}
input, button, select {border: 1px solid;}
.nb {border: none;}
select.carpop {FONT-SIZE: 12px; border: 1px solid;}
td.home {COLOR: Black; margin-left: 5px; padding-left: 12px;}
A.who:link, A.who:visited {font-size: 11px; font-weight: normal; color: #1F1F1F; text-decoration: none;}
A.who:active, A.who:hover {font-size: 11px; font-weight: normal; color: #1F1F1F; text-decoration: underline;}
.basket {COLOR: #1F1F1F; FONT-SIZE: 10px;}
.testomenu, testomenuunderline {color: #000000; font-size: 11px; font-family: arial, helvetica, sans-serif;}
p, span, body, td, th {font-size: 11px; color: #444444; font-family: arial;}
p {margin: 8px;}
.body-layout {background-color: #01497C; background-image: url('/img-com/background.gif'); background-repeat: repeat-y; background-position: center top; margin: 0px;}
.login-form {position: static; clear: both; margin-left: 5px; margin-top: 3px; margin-bottom: 5px;}
.inputbox, inputboxh {font-family: verdana, arial, helvetica; font-style: normal; font-size: 11px; background: #ffffff url(/img-com/img-frm-main/modulo.gif); border: 1px solid #de560c; padding: 1px 1px 1px 2px;}
.inputboxh {border: 1px solid #cccccc;}
table.moduletable th {font-family: "trebuchet ms", arial, helvetica, verdana; font-size: 14px; font-weight: bold; color: #f58f0c; text-align: left; width: 160px; text-indent: 0px; height: 20px; border-bottom: 1px solid #ffa42e; line-height: 20px;}
a.frame {border: 1px #d4d6c8 solid; display: block; font-size: 11px; background: #ffffff url('/img-com/img-menu-sx/quad2.gif') no-repeat left center; color: #333; padding-left: 12px;}
a.frame:hover {border-color: #9da484; background: #f5f5f3 url('/img-com/img-menu-sx/quad2.gif') no-repeat left center; font-size: 11px; color: #333; text-decoration: none;}
a.menulink, a.menulink:hover, a.menulink:visited {font-weight: normal; color: #000000;}
a.frameSelected {background: #dadad3; border-color: #6f7779; text-decoration: none; font-size: 11px; font-weight: normal;}
.thumb_icone_servizi_icoSx {padding-right: 1px; padding-left: 1px; padding-bottom: 2px; margin: 2px; padding-top: 0px;}
a.frame_icoSx {border: #d4d6c8 1px solid; display: block; font-size: 11px; background: #ffffff; color: #333; padding: 0px;}
a.frameSelected_icoSx {border: #d4d6c8 1px solid; padding: 5px; display: block; font-size: 11px; background: #fff; color: #333;}
a.frame_icoSx:hover {background: #f5f5f3; border-color: #9da484;}
a.frame_icoSxSelected {background: #dadad3; border-color: #6f7779;}
.div-carrello {margin-left: 45px; margin-top: 23px; width: 100px; z-index: 2; position: absolute; font-weight: bolder;}
.frame-left {position: static; width: 160px; padding: 0px; float: left; margin-left: 0px; text-align: left; background-color: #FFFFFF;}
.frame-main {background-color: #FFFFFF; background-image: url(/img-com/spacer.gif); background-repeat: repeat; width: 640px; float: left; text-align: center; }
.main-content {float: left; background-color: #FFFFFF}
.img {background-color: #e8e8e8; border: #ffccb1 2px solid;}
.bg-menu-default {width: 984px; height: 13px; background-image: url(/img-com/img-head/barra-orizz.gif); background-repeat: repeat-x; clear:both}
.bottone-small {background-image: url(/img-com/bottone-small.gif); background-color: transparent; border: 0; font-size: 11px; font-weight: bold;color: #ffffff; width: 61px; height: 19px;}
.divMenu {top: 0px; width: 984px; height: 118px; padding: 0px; clear: both; text-align: left;}
.divMenuRiga {height: 23px; padding: 0px; float: left; text-align: left;}
.menuMarginDefault {margin: 0px; padding: 0px; float: left; border: none;}
.menuDivWhidth138 {line-height: 25px; width: 139px; height: 25px; padding: 0px; float: left; text-align: center; background-image: url(/img-com/img-head/bg-menu-01-front.gif);}
.titoliArgomentiColonne {width: 150px;height: 18px;margin-left: 5px;border-bottom: 1px solid #FF6600;font-family: "trebuchet ms", verdana; font-size: 14px; font-weight: bold; color: #e85400; }
.page-title {width: 805px; text-align: left; background-image: url(/img-com/tab-bg-sopra.gif); border-bottom: 1px solid #FFA42E; height: 18px; color: #000000;}
.text-container {width: 800px; margin-bottom: 6px; text-align: left;}
.bg-container {margin-left: 5px;/*border-bottom: 1px solid #FFA42E; background-image: url(/img-com/img-frm-main/bg-pagina.gif); background-repeat: repeat;*/}
.logo-container {/*padding: 10px; background: url(/img-com/img-frm-main/logo-bg-page.gif) right bottom no-repeat; min-height: 690px; height: auto !important; height: 690px;*/}
.bottom-container {clear: both; /*height: 10px; background-image: url(/img-com/img-frm-main/bg-bottom-pagina.gif); background-repeat: repeat-x;*/}
.footer {width: 984px; clear: both; background-color: #FFFFFF;}
.footer-img {background-image: url(/img-com/img-bottom/sotto.gif); background-repeat: repeat-x; width: 984px; height: 52px;clear:both;}
.testoFooterCopyright {color: #666666; width: 984px; font-size: 10px; height: 16px; clear: both;}
.menu-link-grandi {font-size: 12px; font-weight: bold; text-decoration: none; cursor: pointer;}
.page-title h3{font-size: 14px; margin: 0px; display: inline;}
a.headermenu {font-weight: normal;color: #000000;font-size:13px;}
a.headermenu:hover {font-weight: normal; color: #000000; font-size:13px;}
a.headermenu:visited {font-weight: normal; color: #000000; font-size:13px;}
.button ul li { list-style-type: none; margin-top: 5px; }
.button ul li a { display: block; background-image: url(/img-com/img-frm-main/quad.gif); background-repeat: no-repeat; background-position: 2px; padding: 2px;padding-left:14px;height: 16px;text-decoration: none;color: #333333;font-weight:normal; background-color: #FFFFFF; border: 1px solid #9da484; }
.button ul li a:hover { background-color: #f5f5f3; color: #333333;}
.ul-m {margin: 0px; margin-left:5px; padding: 0px; width: 150px}
#ulla { line-height: 16px; margin-top: 2px; margin-bottom: 5px} 
#ulla li { list-style-image: URL('/images/point.gif') }
.submit {background-image: url(/img-com/bg-bottone-arancio.gif);font-weight: bold;border: 0;width: 130px;height: 23px;color:#fff}
.inpt { color: #475078;	display: block;	width: 175px;margin: 5px 0 0 10px;font-size: 12px;background: #ffffff url(/img-com/img-frm-main/modulo.gif); 	border: 1px solid #CCCCCC;	padding: 1px 1px 1px 2px;}
A.vs:link, A.vs:visited {font-size: 12px; font-weight: bold; color: #1F1F1F; text-decoration: none;}
A.vs:active, A.vs:hover {font-size: 12px; font-weight: bold; color: #ff0000; }
.bottone { background-image: url(/img-com/bottone-smal_21.gif); width: 21px;background-color: transparent;border: 0;color: #ffffff;	background-repeat: no-repeat}
.pulsante-verifica {border: 0px;margin-top:2px;	margin-left:4px;background-image:url(/supporto/guide/domini/img-loc/bottone-verifica.gif);background-color:transparent; background-repeat:no-repeat;	height:36px;	width:120px;	font-size: 20px}
h1 {font-size:16px;font-weight: bold;margin-bottom:10px;margin-top:14px;}
h2 {font-size:14px;font-weight: bold;margin:10px;}
h3 {font-size:13px;font-weight: bold;margin:10px}
h4 {font-size: 12px; font-weight: bold; margin-bottom:8px;margin-top:8px;}
h5 {font-size: 11px; font-weight: bold; margin-bottom:8px;margin-top:8px;}
.but-very-small {background-image: url(/img-com/bottone-smal_21.gif); width: 21px; background-color: transparent; border: 0; color: #ffffff; background-repeat: no-repeat;font-weight:bold}
.clear {clear:both; height: 20px}
#ajax-banner {margin-top: 4px; width: 152px; padding-left:5px; margin-bottom: 3px; height: 85px}
sup.new { color: red; font-weight:bold}
ul.spunta li {
  list-style-image: url(/img-com/img-frm-main/spunta-blue.png);  
  line-height: 18px;
  height:40px;
  padding-top:5px;
}        
.box-rounded{background: #EEEEEE; border: 1px solid #D5D5D5; border-radius: 5px;float:left;width:600px;padding:10px;margin-left:10px}
.voip {word-spacing:-3px;}
.text-underline{text-decoration:underline;}
.successo {color:#008200;font-weight:bold; }
.errore{color:#ff0000;font-weight:bold}